RK-J - Task #3279

Tweak to Contact us page
10/10/2023 02:45 PM - Ram Kordale

Status: Closed Start date: 10/10/2023
Priority: Immediate Due date: 10/25/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.50 hour
Description

Please replace
PLEASE CONTACT US HERE.
with the following centered:

Please email us here.
(US Office address: 183 Acalanes Dr, Sunnyvale, CA 94085)

History

#1 - 10/25/2023 03:34 AM - Ayush Khandelwal
- Due date set to 10/25/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 10/25/2023 03:41 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/26/2023 06:08 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#4 - 11/08/2023 05:35 AM - Ram Kordale
- Status changed from Feedback to Closed
